Untitled Document

Welcome to Colorful DVD Creator(Mpeg Encoder) 4.0 !
What's NEW
New Single Movie Conversion form
New Batch Movie Conversion form
New Movie Joiner form
Faster Conversion speed
More than one source movie clip are supported
User-defined width, height, FPS output setting
What's Feather
Convert DIVX file to VCD/SVCD/DVD format movie
Convert XVID file to VCD/SVCD/DVD format movie
Convert Mpeg4 file to VCD/SVCD/DVD format movie
Convert Rm(not rmvb) file to VCD/SVCD/DVD format movie
Convert Wmv and Asf file to VCD/SVCD/DVD format movie
Convert DV file to VCD/SVCD/DVD format movie
Supported Movie Formats
Most of the common media formats are supported by Colorful DVD Creator
AVI(Uncompressed and Compressed)
DivX, XVID format movie
Mpeg1-2
Windows Media Video (WMV)
Advanced Streaming Format (ASF)
rm(not rmvb)
Let's Understanding the Colorful DVD Creator's Workspace


How to begin creating movie

How Can I Begin to create my movie disc.

Step 1 : convert source movie to VCD/SVCD/DVD fromat movie .

1. Use Single Movie Conversion

2. Use Batch Movie Conversion

3. Use Movie Joiner

Step 2 : Use your burner to burn vcd/svcd/dvd with target mpeg movies.

1. Burn vcd/svcd with nero burner

2. Burn DVD with nero burner

Step 3 : Done and enjoy your movie.


Understanding Colorful DVD Creator

Understanding the Colorful DVD Creator Workspace

Index Form | Single Movie Conversion | Batch Movies Conversion
Movie Joiner | Movie Range Setting |


Form Navigater

Click this button to begin single movie conversion
Click this button to begin batch movie conversion
click this button to begin movie joiner


Batch Movie Conversion

Step 1. Select the source movie and play it in the preview and play control panel.

Step 2. Set start point and stop point in the Movie Range Setting Window

Step 3. Select the full path of the target movie

Step 4. Select the movie output format

Step 5. Save the current setting and begin to Conversion Task.


Movie Joiner

Step 1. Select the source movie and play it in the preview and play control panel.

Step 2. Set start point and stop point in the Movie Range Setting Window

Step 3. Select the full path of the target movie

Step 4. Select the movie output format

Step 5. Save the current setting and begin to Conversion Task


Untitled Document

Time Range Setting
Play | Pause | Stop | Set Start Point | Set Stop Point

Frame Back | Second Back | Second Next | Frame Next


Single Movie Conversion

Step 1. Select the source movie and play it in the preview and play control panel.

Step 2. Set start point and stop point in the Movie Range Setting Window

Step 3. Select the full path of the target movie.

Step 4. Select the movie output format

Step 5. Save the current setting and begin to Conversion Task.


How to Burner VCD/SVCD

How To Burn The VCD / SVCD (Use Nero for example)

Launch Nero.Close the Wizard. Select File->New.

Step 1.

1. Select VideoCD

2. Select PAL or NTSC depending what format your source MPEG is in.

3. And hit New.

Step 2

1. Locate your .mpg and drag it(see picture below). Remember that you can add several .mpgs also, each mpg will be a own track on the VCD and you can add data files also, just drag them to any folder.

2. Check the time. It should be the same as in the movie.

3. Rename the CD to anything you like by clicking F2 on NEW.

4. Select File->Write CD.

Step 3

1. Select Write speed, lower may work better if you get problem playing the VCD. Select Disc at once and Finalize CD.

2. Hit Write.

.

Done.


How to Burner DVD Disc

How to burn DVD onto a DVD-R / DVD+R / DVD-RW / DVD+RW with Nero

Tools required: Nero 5.5 or later.

Step 1
Launch Nero. Please click "Close Wizard" button, you will see the UI below.

1. Select DVD

2. Select "DVD-Video" icon

3. Click "New" button.

Step 2 After you click "New" button, you will see the UI below.

4. In "File Browser" window, open your "VIDEO_TS" folder and select all the files in it.

5. Drag them(see picture below) into "DVDVideo1_DVD" window. Drop all the files into "VIDEO_TS" folder

6. Select File->Write CD or click "Open the write cd dialog..." button at "6".

Step 3 After you click "Write CD", you will see the UI below.

6. Mark the check box of "Write".

7. Select Write speed, lower may work better if you get problem on playing the DVD.

8. Click "Write" button.

Step 4 Done.